CVE-2006-2949
CVSS6.8
发布时间 :2006-06-12 16:06:00
修订时间 :2011-03-07 21:37:22
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in private.php in MyBB 1.1.2 allows remote attackers to inject arbitrary web script or HTML via the do parameter.


[CNNVD]MyBulletinBoard Private.PHP 跨站脚本攻击漏洞(CNNVD-200606-227)

        MyBB 1.1.2的private.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过do参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2949
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2949
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-227
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/20492
(VENDOR_ADVISORY)  SECUNIA  20492
http://www.vupen.com/english/advisories/2006/2190
(UNKNOWN)  VUPEN  ADV-2006-2190
http://www.securityfocus.com/archive/1/archive/1/436286/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060606 MyBB 1.1.2 New XSS
http://xforce.iss.net/xforce/xfdb/26994
(UNKNOWN)  XF  mybb-private-xss(26994)
http://www.securityfocus.com/bid/18297
(UNKNOWN)  BID  18297

- 漏洞信息

MyBulletinBoard Private.PHP 跨站脚本攻击漏洞
中危 跨站脚本
2006-06-12 00:00:00 2006-10-30 00:00:00
远程  
        MyBB 1.1.2的private.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过do参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

26215
MyBulletinBoard (MyBB) private.php do Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-06 Unknow
2006-06-06 Unknow

- 解决方案

Upgrade to version 1.1.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站